@media screen and (max-width: 767px) {

    #header_container, #menu_container, #footer,#content,#header_container_stretto,#focus {
        float: left !important;
        max-width: 990px !important;
        width: 90% !important;
        margin-left:5%;
        margin-right:5%;
    }

    div#corpo_home_sopra_colonna_sinistra {
        float: left !important;
        max-width: 674px !important;
        width: 90% !important;
    }

    div#corpo_home_sopra_colonna_destra {
        float: left !important;
        max-width: 200px !important;
        width: 90% !important;
    }

    #corpo_home_sopra {
        float: left !important;
        width: 90% !important;
    }

    .page, .post, .documenti {
        max-width: 490px;
        width: 95%;
    }

    #header_container, #menu_container, #container, #footer {
        float: left !important;
        max-width: 990px !important;
        width: 90% !important;
        margin-left:5%;
        margin-right:5%;
    }

    #vetrina {
        width:90%;
        padding-left:5%;
        padding-right:5%;
        margin:0 !important;
        height:auto;
    }

    .tit-vetrina,.tit2-vetrina,.autore-vetrina {
        width:100%;
    }

    .contenitorePostVetrina {
        width:100%;
    }

    #focus_colonna_sinistra {
        width: 45%;
        margin-right:5%;
    }

    #focus_colonna_destra {
        width: 45%;
        margin-left:5%;
    }

    #menu_container,#banner_top {
        display:none;
    }

    div#container {
        width:100% !important;
    }

    #corpo_home_sopra {
        float: left;
        width: 100% !important;
    }

    div#corpo_home_sopra_colonna_sinistra {
        float: left;
        max-width: 674px;
        width: 100% !important;
    }

    div#corpo_home_sopra_colonna_destra {
        float: left;
        max-width: 200px;
        width: 100% !important;
    }

    .tit-vetrina,.tit2-vetrina,.autore-vetrina {
        width:100%;
    }

    #header_container, #menu_container, #footer {
        float: left !important;
        max-width: 990px !important;
        width: 90% !important;
        margin-left:5%;
        margin-right:5%;
    }

    #focus {
        background:none;
    }

    #focus_colonna_sinistra {
        width:100%;
        margin-right:0;
    }

    #focus_colonna_destra {
        width:100%;
        margin-right:0;
    }

    #corpo_home_sopra_colonna_sinistra div#content .padder {
        width: 100%;
    }

    #corpo_home_sopra_colonna_destra #sidebar {
        /*margin: 60px auto 0;
        float:none;*/
    }

    .tit-vetrina,.tit2-vetrina,.autore-vetrina {
        width:100%;
    }

    .contenitorePostVetrina {
        width:100%;
    }

    #menuLaterale {
        display:none !important;
    }

    .box_evidenza {
        float:left;
    }

    html {
        background-color: white;
    }

    #focus {
        margin:0;
    }

    #focus_colonna_destra {
        margin-left:0;
    }

    div#corpo_home_sopra_colonna_destra {
        max-width:100% !important;
    }

    #shiftnav-toggle-main .shiftnav-main-toggle-content {
        background-color:#f3f4f6;
    }

    .fa.fa-bars {
        color: #007ac6;
        font-size: 20px;
        padding-top: 5px;
    }

    .post .entry-title {
        margin-top: 30px;
    }

    #header_container {
        display:none;
    }

    #shiftnav-main,#menu-menu_mob,#shiftnav-toggle-main {
        background-color:#f3f4f6;
    }

    .shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
        background: #bbcedd none repeat scroll 0 0;
    }

    .shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
        color: #2e2e2e;
    }

    .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
        color: #2e2e2e;
        border:0;
        text-shadow:none;
        border-bottom:1px solid #dcdcdc;
    }

    .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
        background-color: #eee;
    }

    .shiftnav-menu-title.shiftnav-site-title {
        display:none;
    }

    .page {
        margin-top:100px !important;
    }

    .wp-cumulus {
        display:none;
    }
    
    #vetrina .immagine_sintesi {
        float: left;
        height: 156px;
        margin-bottom: 20px;
        margin-right: 0;
        text-align: center;
        width: 300px;
    }

    .shiftnav.shiftnav-skin-standard-dark li.menu-item .shiftnav-submenu-activation {
        background-color:#eee;
        border-top:0;
    }

    .shiftnav.shiftnav-skin-standard-dark li.menu-item .shiftnav-submenu-activation:hover {
        background-color:#eee;
    }

    .shiftnav .shiftnav-submenu-activation i.fa {
        color:black;
    }

    .shiftnav.shiftnav-skin-standard-dark li.menu-item .shiftnav-submenu-activation {
        border-color:#dcdcdc;
    }

    #corpo_home_sopra_colonna_sinistra div#content.post-1073 {
        width: 100% !important;
        float:left;
    }

    h1.entry-title {
        line-height:21px !important;
        float:left;
    }

    #paginanumero-1047 #post-1047, #paginanumero-2384 .page, #paginanumero-1041 .page, #paginanumero-3468 .page, .category-storie-professionisti .page, .category-storie-professionisti .post, #paginanumero-1087 #post-1087, #post-1029.page, #post-1073.page, .category-nessuna {
        width:100%;
        float:left;
    }

    .shiftnav-nav ul ul li a {
        padding: 0 25px !important;
    }

    .shiftnav::after {
        border-left: 1px solid #dcdcdc;
        box-shadow: none;
    }

    .shiftnav.shiftnav-right-edge::after {
        left: 0;
        right: auto;
    }

    .shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
        border-bottom-color:#dcdcdc;
    }

    #vetrina .crop-cont {
        width:100%;
        margin-right:0;
    }

    #vetrina .immagine_sintesi {
        width:100%;
    }

    #vetrina .crop {
        width:100%;
    }

    #wp-cumulus {
        display:none;
    }

    .entry-title {
        width:100%;
        float:left;
    }

    div#corpo_home_sopra_colonna_destra, div#sidebar {
        width:300px;
        margin-bottom:30px;
    }

    .page, .post, .documenti {
        padding-left:0;
    }

    .conv2 {
        background: #e9e9e9 url("../gfx/conv2.gif") no-repeat scroll left 14px;
    }

    .txt-pag-conv2 {
        margin-left: 33px;
        margin-right: 33px;
        margin-top: 40px;
        padding-bottom: 13px;
    }

    .img-pag-conv2 {
        margin-top: 45px;
    }

    #register-page #basic-details-section {
        width: 100%;
    }

    #signup_form.standard-form div.submit {
        float: left;
    }

    #corpo_home_sopra_colonna_sinistra .page {
        margin-top: 40px !important;
    }

    #corpo_home_sopra_colonna_sinistra #content {
        margin-left:0;
    }

    #post-1047 .apribilecl {
        border:0;
        margin:0;
        padding:0;
    }

    .bot_alterna {
        margin-top:20px !important;
    }

    #corpo_home_sopra {
        margin-top:50px;
    }

}